[
  {
    "coreMaterialStats": {
      "durability": 35.0,
      "defense": 24.3,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 22.4,
      "modifier": 24.3,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 22.4,
      "materialType": "trim"
    },
    "identifier": "astrium",
    "color": -5635926,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 70.0,
      "defense": 50.0,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 57.120003,
      "modifier": 50.0,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 57.120003,
      "materialType": "trim"
    },
    "identifier": "dragonsteel_ice",
    "color": -4463363,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 36.0,
      "defense": 27.225,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 5.6,
      "modifier": 27.225,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 5.6,
      "materialType": "trim"
    },
    "identifier": "seismum",
    "color": -11141291,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 10.0,
      "defense": 37.575005,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 5.6,
      "modifier": 37.575005,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 5.6,
      "materialType": "trim"
    },
    "identifier": "triberium",
    "color": -11141291,
    "type": "METAL",
    "castable": true,
    "craftable": true
  },
  {
    "coreMaterialStats": {
      "durability": 18.0,
      "defense": 20.25,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 17.36,
      "modifier": 20.25,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 17.36,
      "materialType": "trim"
    },
    "identifier": "nihilite",
    "color": -11184811,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 58.0,
      "defense": 36.450005,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 11.2,
      "modifier": 36.450005,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 11.2,
      "materialType": "trim"
    },
    "identifier": "vibranium",
    "color": -5592406,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 18.0,
      "defense": 24.75,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 16.8,
      "modifier": 24.75,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 16.8,
      "materialType": "trim"
    },
    "identifier": "desert_myrmex",
    "color": -8897780,
    "type": "METAL",
    "castable": false,
    "craftable": true
  },
  {
    "coreMaterialStats": {
      "durability": 63.0,
      "defense": 26.55,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 16.8,
      "modifier": 26.55,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 16.8,
      "materialType": "trim"
    },
    "identifier": "imperomite",
    "color": -5636096,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 24.0,
      "defense": 26.1,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 6.72,
      "modifier": 26.1,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 6.72,
      "materialType": "trim"
    },
    "identifier": "iridium",
    "color": -5592406,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 9.0,
      "defense": 11.25,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 2.8,
      "modifier": 11.25,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 2.8,
      "materialType": "trim"
    },
    "identifier": "basalt",
    "color": -1,
    "type": "METAL",
    "castable": true,
    "craftable": true
  },
  {
    "coreMaterialStats": {
      "durability": 29.0,
      "defense": 18.945,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 2.8,
      "modifier": 18.945,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 2.8,
      "materialType": "trim"
    },
    "identifier": "proxii",
    "color": -43521,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 82.0,
      "defense": 27.0,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 0.0,
      "modifier": 27.0,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 0.0,
      "materialType": "trim"
    },
    "identifier": "adamant",
    "color": -22016,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 16.0,
      "defense": 29.969997,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 28.0,
      "modifier": 29.969997,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 28.0,
      "materialType": "trim"
    },
    "identifier": "ignitz",
    "color": -43691,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 14.0,
      "defense": 27.0,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 22.4,
      "modifier": 27.0,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 22.4,
      "materialType": "trim"
    },
    "identifier": "dragonbone",
    "color": -4738403,
    "type": "METAL",
    "castable": false,
    "craftable": true
  },
  {
    "coreMaterialStats": {
      "durability": 39.0,
      "defense": 29.7,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 5.6,
      "modifier": 29.7,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 5.6,
      "materialType": "trim"
    },
    "identifier": "prometheum",
    "color": -5635926,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 25.0,
      "defense": 31.185001,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 13.103999,
      "modifier": 31.185001,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 13.103999,
      "materialType": "trim"
    },
    "identifier": "fractum",
    "color": -5636096,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 37.0,
      "defense": 30.6,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": -5.6,
      "modifier": 30.6,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": -5.6,
      "materialType": "trim"
    },
    "identifier": "palladium",
    "color": -22016,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 70.0,
      "defense": 6.75,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 0.0,
      "modifier": 6.75,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 0.0,
      "materialType": "trim"
    },
    "identifier": "meteorite",
    "color": -16733696,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 28.0,
      "defense": 22.5,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 11.2,
      "modifier": 22.5,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 11.2,
      "materialType": "trim"
    },
    "identifier": "invar",
    "color": -2697514,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 18.0,
      "defense": 24.75,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 16.8,
      "modifier": 24.75,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 16.8,
      "materialType": "trim"
    },
    "identifier": "jungle_myrmex",
    "color": -14255502,
    "type": "METAL",
    "castable": false,
    "craftable": true
  },
  {
    "coreMaterialStats": {
      "durability": 31.0,
      "defense": 17.640001,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 22.4,
      "modifier": 17.640001,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 22.4,
      "materialType": "trim"
    },
    "identifier": "lumix",
    "color": -171,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 20.0,
      "defense": 13.05,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 5.6,
      "modifier": 13.05,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 5.6,
      "materialType": "trim"
    },
    "identifier": "terrax",
    "color": -11184811,
    "type": "METAL",
    "castable": true,
    "craftable": true
  },
  {
    "coreMaterialStats": {
      "durability": 42.0,
      "defense": 22.5,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 28.0,
      "modifier": 22.5,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 28.0,
      "materialType": "trim"
    },
    "identifier": "dyonite",
    "color": -11141291,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 39.0,
      "defense": 29.25,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 6.72,
      "modifier": 29.25,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 6.72,
      "materialType": "trim"
    },
    "identifier": "lumium_plustic",
    "color": -171,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 70.0,
      "defense": 50.0,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 57.120003,
      "modifier": 50.0,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 57.120003,
      "materialType": "trim"
    },
    "identifier": "dragonsteel_fire",
    "color": -3359804,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 70.0,
      "defense": 2.25,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 11.2,
      "modifier": 2.25,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 11.2,
      "materialType": "trim"
    },
    "identifier": "obsidiorite",
    "color": -14530477,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 35.0,
      "defense": 17.01,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 14.56,
      "modifier": 17.01,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 14.56,
      "materialType": "trim"
    },
    "identifier": "aurorium",
    "color": -43691,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 43.0,
      "defense": 16.875,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 5.6,
      "modifier": 16.875,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 5.6,
      "materialType": "trim"
    },
    "identifier": "violium",
    "color": -5635926,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 36.0,
      "defense": 14.85,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 16.8,
      "modifier": 14.85,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 16.8,
      "materialType": "trim"
    },
    "identifier": "tritonite",
    "color": -22016,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 1.0,
      "defense": 9.0,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 2.24,
      "modifier": 9.0,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 2.24,
      "materialType": "trim"
    },
    "identifier": "treatedwood",
    "color": -10144478,
    "type": "METAL",
    "castable": false,
    "craftable": true
  },
  {
    "coreMaterialStats": {
      "durability": 47.0,
      "defense": 13.5,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 28.0,
      "modifier": 13.5,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 28.0,
      "materialType": "trim"
    },
    "identifier": "yrdeen",
    "color": -43691,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 1.0,
      "defense": 18.0,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 6.72,
      "modifier": 18.0,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 6.72,
      "materialType": "trim"
    },
    "identifier": "constantan",
    "color": -1015446,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 72.0,
      "defense": 14.4,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 11.2,
      "modifier": 14.4,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 11.2,
      "materialType": "trim"
    },
    "identifier": "duranite",
    "color": -171,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 37.0,
      "defense": 31.5,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 7.28,
      "modifier": 31.5,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 7.28,
      "materialType": "trim"
    },
    "identifier": "enderium_plustic",
    "color": -16733696,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 3.0,
      "defense": 18.0,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 5.6,
      "modifier": 18.0,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 5.6,
      "materialType": "trim"
    },
    "identifier": "tiberium",
    "color": -11141291,
    "type": "METAL",
    "castable": true,
    "craftable": true
  },
  {
    "coreMaterialStats": {
      "durability": 51.0,
      "defense": 31.5,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 16.8,
      "modifier": 31.5,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 16.8,
      "materialType": "trim"
    },
    "identifier": "solarium",
    "color": -171,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 52.0,
      "defense": 21.600002,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 11.2,
      "modifier": 21.600002,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 11.2,
      "materialType": "trim"
    },
    "identifier": "valyrium",
    "color": -11184811,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 23.0,
      "defense": 42.75,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 14.0,
      "modifier": 42.75,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 14.0,
      "materialType": "trim"
    },
    "identifier": "nucleum",
    "color": -171,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 41.0,
      "defense": 32.4,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 19.6,
      "modifier": 32.4,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 19.6,
      "materialType": "trim"
    },
    "identifier": "uru",
    "color": -5636096,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 2.0,
      "defense": 15.75,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 1.12,
      "modifier": 15.75,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 1.12,
      "materialType": "trim"
    },
    "identifier": "eezo",
    "color": -22016,
    "type": "METAL",
    "castable": true,
    "craftable": true
  },
  {
    "coreMaterialStats": {
      "durability": 33.0,
      "defense": 27.0,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 6.72,
      "modifier": 27.0,
      "toughness": -0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 6.72,
      "materialType": "trim"
    },
    "identifier": "platinum_plustic",
    "color": -11184641,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 32.0,
      "defense": 20.25,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 5.6,
      "modifier": 20.25,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 5.6,
      "materialType": "trim"
    },
    "identifier": "niob",
    "color": -43691,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 32.0,
      "defense": 23.399998,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 6.16,
      "modifier": 23.399998,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 6.16,
      "materialType": "trim"
    },
    "identifier": "signalum_plustic",
    "color": -43691,
    "type": "METAL",
    "castable": true,
    "craftable": false
  },
  {
    "coreMaterialStats": {
      "durability": 70.0,
      "defense": 45.0,
      "materialType": "core"
    },
    "platesMaterialStats": {
      "durability": 56.0,
      "modifier": 45.0,
      "toughness": 0.0,
      "materialType": "plates"
    },
    "trimMaterialStats": {
      "extraDurability": 56.0,
      "materialType": "trim"
    },
    "identifier": "weezer",
    "color": -16733470,
    "type": "METAL",
    "castable": false,
    "craftable": true
  }
]